/* (non-javadoc)
 * BioAssay.java is part of BASEFile.
 *
 * BASEFile is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * BASEFile is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with BASEFile; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * johan.enell@onk.lu.se
 * Johan Enell, Dept Oncology, Lund University, S-221 85 Lund, Sweden
 */
package mergebioassay;

/**
 * A basic class that wraps a BioAssays. This is a very basic class that 
 * can be used as an super-class. It will be updated in later versions 
 * of thid package. 
 * 
 * @author Johan Enell
 */
public class BioAssay {
  public String name, id;

  
  /**
   * Constructs a new BioAssay with an is and a name. 
   * 
   * @param id the id of the BioAssay
   * @param name the name of the BioAssay
   */
  public BioAssay(String id, String name) {
    this.id = id;
    this.name = name;
  }

}
